/****** ##LOG: 
Author:  Michael Bramwell
Created: 06/09/04

Cater Care - Alcoa Catering - Main Style Sheet.
******/

/* Example RichEdit Tag */
/* RichEdit label="Header1" tag="a" tag="p" tag="div" tag="span" tag="td" */	

	/* Body */
	body { 	
	margin: 0px;	
	padding: 0px;
	border: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	}
	
	p, div, span, td {
	font-family: 'Roboto', sans-serif;
	font-size: 15px; 
	color: #414042;
	border: 0px solid blue;
	background-color: transparent;
	xfont-size:1em !important;
	}		
	
	/*
	 Centre Style
	*/	
	#centreStyle {	
	text-align: center; 
	margin-top: -20px;
	}			
	
	/*
	 Main Site Logo Image
	*/	
	#siteLogo {
	position: relative;
	margin-top: 21px;
	float: left;
	}		
	
	/*Util's menu*/
	#util{	
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	float: right;
	}	
		
	/*
	 Centre Container
	*/	
	#centerContainer {	
	width: 760px;	
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}		
	
	
	#bottomLogo {
	width: 770px;
	}		
	
	#homeUtilityDiv {
	width: 60px;
	height: 50px; 
	margin: 0px;
	padding: 0px;
	background-color: #F25D2B;
	}		
	
	/*
	 Small Text
	*/	
	.textSmall {
	font-size: xx-small !important;
	font-size /**/: 0.6em;
	}
	
	
	/*
	 Footer Text Links
	*/	
	#footerTextLinks {
	text-align:left;
	font-size: 12px;	
	color: #999;
	width: 770px;
	margin-bottom: 20px;
	}	
	#footerTextLinks a, #footerTextLinks a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #999;
	}
	#footerTextLinks a:hover, #footerTextLinks a:visited:hover {
	text-decoration: underline;
	color: #777;
	}
	
	
	/*
	 Designed & Developed by IBC
	*/		
	#ibcDD {
	position:relative;
	width: 770px;
	clear: both;
	margin-top: 45px;
	margin-left: 10px;
	}			
	#ibcDD div {
	position:relative;	
	float: left;
	font-size: xx-small !important;
	font-size /**/: 1.0em;
	color: #999999;
	}			
	
	
/* Required Text */	
/* Use to denote user alert text. eg required fields in forms */	
	.textReqd {
	color: #ff0000;
	}
		
/* IBC alert text */
/* Used to alert IBC of something that is needed for site eg missing content */	
	.textAlertIBC {
	font-size : 16px;
	color: fuchsia;
	font-weight : bold;
	}			

		
/*		
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			LINKS
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
* When adding links make sure you include all 4 link stages 
	(normal,hover,visited,visited:hover)
*/
	
	/* Standard Link */	
	#ibcDD div a, #ibcDD div a:visited {
	text-decoration: none;
	color: #000000;
	font-size: xx-small !important;
	font-size /**/: 1.0em;
	}	
	#ibcDD div a:hover, #ibcDD div a:visited:hover {
	text-decoration: underline;
	color: #000000;
	}
	/*end*/
	
		
		
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			FORM FIELDS
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/
/* Input Boxes */
	input {
		font-size : 1.0em;
		font-weight : normal;
		background-color: #EBEBEB;
		}
/* Textareas */
	textarea {
		font-size : 1.0em;
		font-weight : normal;
		background-color: #EBEBEB;
		}
/* Select Boxes */
	select {
		font-size : 1.0em;
		font-weight : normal;
		background-color: #EBEBEB;
		}
/* Horizontal Rule */
	hr {
		height : 1px;
		color : #666666;
		}			
	
	
	
			
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			BULLETS
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/
	ul {
		color: #414042;
		list-style-type : square;
		}

	ol {
		color: #414042;
		}				


		
		
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			ADDITIONAL STYLES
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/	

	.label {
	font-weight:bold;
	}
	
	.clearBoth {
	clear: both;
	}
	
	.floatLeft {
	float: left;
	}
		
	
	.lbl {
	position: relative;
	float: left;	
	width: 55px;
	font-weight: bold;
	padding-right: 5px;
	}
	.blb {
	position: relative;
	float: left;		
	}
	
	
/* css for small characters */	
.smallNotes
{
	font-size:0.8em !important;
}	


.displayBlock
{
	display:inline;
	color:red;
}

.displayNone
{
	display:none;
}
	
.hField {
	position: absolute;
	left: -3000em;
	top: -3000em;
}	
		
	
	
	
/*
If you are putting somthing into this sytle sheet page then it more than
likely has a home. 
				
don't simple include it at the bottom of the page.
				
Have a look at the page and look for the proper place for the variable that 
you are including.
				
If you can not find a place that looks right for the variable you are including
then create a spot for it somewhere that seems to fit and remember to include a 
header for your new section as well as remembering to comment what your variable 
is used for.		
*/




